DocPortal DocPortal Hilfe für die Arbeit mit Java-Applets Help for the work with Java-Applets MACAU: Install Java Plug-In for Browser
Install Java Plug-In for Browser

Your browser has to work with Java , that means the "Java Runtime Environment" has to be installed as plug-in. The java applet is necessary for uploading data from your computer to the system. Please check your browser settings for the java plug-in (e.g in Netscape: Menue Help/About Plug-In...). If the java plug-in is not installed, please download the appropriate version depending on your operating system from the JAVA homepage . After download has finished you have to restart your browser to activate the plugin. Please read the installation guidelines.

For the first time you load the applet you have to accept the security certificate. Read the advice and accept it.

Finaly we want to give an important information: Unfortunately there are java versions that do not accept self signed applets. This may happen with newer versions of java plugins. If so, please change to one of the versions above. These steps are only necessary for the first upload.